<?php
$dalTableprofessor = array();
$dalTableprofessor["id"] = array("type"=>3,"varname"=>"id");
$dalTableprofessor["nome"] = array("type"=>200,"varname"=>"nome");
$dalTableprofessor["email"] = array("type"=>200,"varname"=>"email");
$dalTableprofessor["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTableprofessor["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTableprofessor["celular"] = array("type"=>200,"varname"=>"celular");
$dalTableprofessor["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTableprofessor["bairro"] = array("type"=>200,"varname"=>"bairro");
$dalTableprofessor["regiao"] = array("type"=>3,"varname"=>"regiao");
$dalTableprofessor["cidade"] = array("type"=>3,"varname"=>"cidade");
$dalTableprofessor["estado"] = array("type"=>3,"varname"=>"estado");
$dalTableprofessor["grupo"] = array("type"=>3,"varname"=>"grupo");
$dalTableprofessor["curso"] = array("type"=>3,"varname"=>"curso");
$dalTableprofessor["materias"] = array("type"=>200,"varname"=>"materias");
$dalTableprofessor["manha"] = array("type"=>200,"varname"=>"manha");
$dalTableprofessor["tarde"] = array("type"=>200,"varname"=>"tarde");
$dalTableprofessor["noite"] = array("type"=>200,"varname"=>"noite");
$dalTableprofessor["aulas"] = array("type"=>3,"varname"=>"aulas");
$dalTableprofessor["aulas_onde"] = array("type"=>200,"varname"=>"aulas_onde");
$dalTableprofessor["bolsista"] = array("type"=>3,"varname"=>"bolsista");
$dalTableprofessor["motivos"] = array("type"=>201,"varname"=>"motivos");
$dalTableprofessor["cep"] = array("type"=>200,"varname"=>"cep");
$dalTableprofessor["ano"] = array("type"=>200,"varname"=>"ano");
$dalTableprofessor["historico"] = array("type"=>200,"varname"=>"historico");
$dalTableprofessor["atualizado"] = array("type"=>200,"varname"=>"atualizado");
$dalTableprofessor["locais_para_lecionar"] = array("type"=>200,"varname"=>"locais_para_lecionar");
$dalTableprofessor["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTableprofessor["em_nucleo"] = array("type"=>3,"varname"=>"em_nucleo");
$dalTableprofessor["qual_nucleo"] = array("type"=>3,"varname"=>"qual_nucleo");
$dalTableprofessor["data"] = array("type"=>135,"varname"=>"data");
$dalTableprofessor["ies"] = array("type"=>200,"varname"=>"ies");
	$dalTableprofessor["id"]["key"]=true;
$dal_info["professor"]=&$dalTableprofessor;

?>